[Startup]
AppName=HSP56 Modem (Uni-Driver)
FreeDiskSpace=1857

[ISUPDATE]
UpdateURL=http://

;BUS_ISA		0
;BUS_PCMCIA		1
;BUS_PCI		2
[Default]
ModemHardwareId=UNIMODEM0BE76EA7
ModemDescription=HSP56 Modem (Uni-Driver)
BusType=2
W2K=0
InstallINF=Mdmchipv.inf
TAPI=1
